Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Attributes | List of all members
testing::internal::TraceInfo Struct Reference

## Public Attributes
const char * | file
int | line
std::string | message

## Detailed Description

Definition at line 457 of file gtest-internal-inl.h.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/src/gtest-internal-inl.h